Subject: Re: GIT Question

From: Santiago Torres <[email-masked]>
Date: Fri, 22 Jan 2016 12:58:16 -0500

On Fri, Jan 22, 2016 at 05:22:16PM +0000, Draggs, Tori wrote:
> I apologize, however my intent in reaching out was not to seek free of cost help desk services.

Don't worry, just use reply to all so everyone can see and chime in if
they can help.

> > Hi.  I am able to pull up Visual Studio Code.  But none of my local
> > files.  I tried using the magnifying glass as well as the Go To feature
> > and when performing a search I am informed that the file is not found. 

I see you were able to run git log, what do you see in it? as it might
shed some light on what happened.

-Santiago.